+++
title = "Leitungskonferenz und Leitbild"

[taxonomies]
zielgruppe = ["Eltern"]
+++

# Leitungskonferenz

Die Leitungskonferenz ist der Zusammenschluss aller Leitungsgremien, der
Geschäftsführung und der Assistent*innen.  Sie ist mit dem Vorstand aus
anderen Vereinen vergleichbar – allerdings gibt es doch einige fundamentale
Unterschiede; daher nennen wir es nicht Vorstand.

Die Aufgaben der Leitungskonferenz sind vielfältig, sie koordiniert den
Verein insgesamt und ist dafür verantwortlich, dass der Verein seine
Vereinsziele erfüllt, die Satzung einhält, die Arbeitsgruppen und Projekte
funktionieren, usw.

Die Leitungskonferenz hält regelmäßige Sitzungen ab, in denen sie
bindende Entscheidungen trifft. Dabei hat jedes Mitglied der
Geschäftsführung sowie jedes Leitungsgremium jeweils eine Stimme.
Zusätzlich kann es Assistent*innen geben, die bei der Arbeit
unterstützen, aber vor allem bei den Sitzungen mitabstimmen.

# Leitungsgremien

## Pädagogische Leitung

Die pädagogische Leitung begleitet zunächst einmal die Juniormitglieder
des Vereins, solange sie noch Unterstützung benötigen. Gemeinsam mit
diesen Mitgliedern erarbeitet sie Ziele, beispielsweise im Bereich der
Persönlichkeitsentwicklung oder im Erwerb bestimmter (nicht nur
technischer) Kompetenzen. Außerdem koordiniert sie die Jugendarbeit bei
Veranstaltungen und tritt in den Austausch mit Eltern. 

Konzepte wie das Leitbild und das Präventionskonzept sowie
begleitende Dokumente werden ebenfalls von der pädagogischen Leitung
(mit-)erarbeitet. Dabei arbeitet sie auch mit externen Partnern wie zum
Beispiel den Jugendämtern zusammen.

## Didaktische Leitung

Die didaktische Leitung begleitet die von den Mitgliedern und anderen
Interessierten vorgeschlagenen Lern- und Bastelsessions.  Sofern sich aus
diesen Sessions Workshop-Angebote für Veranstaltungen oder externe Partner
entwickeln, beteiligt sich die didaktische Leitung an deren Planung und an
der Erarbeitung von Zielsetzungen für diese Workshops.

## Organisatorische Leitung

Die organisatorische Leitung plant die kleineren und größeren
Veranstaltungen des Vereins.  Dazu gehören vor allem die regelmäßig
stattfindenden
[Campdays](@/gemeinschaft/offene-gemeinschaft/campdays/index.md), für die
sie auch immer auf der Suche nach neuen und interessanten Durchführungsorten
ist, sowie die öffentlichen Veranstaltungen mit Workshop-Programm wie die
große Sommerfreizeit
[Hack'n'Sun](@/projekte/hack-n-fun/freizeiten/hacknsun/index.md).


## Technische Leitung

Die technische Leitung unterstützt und gibt Hilfestellungen bei der Auswahl
technischer Hilfmittel und Werkzeuge. Zusätzlich leitet sie die AG Sysadmin,
welche die Dienste und Plattformen der Gemeinschaft betreut. Auch die
Technik bzw. Infrastruktur bei Veranstaltungen wird von der technischen
Leitung koordiniert.
