+++
title = "Campdays"

aliases = ["gemeinschaft/campdays"]

[extra.platforms]
chat = "#teckids/meßdorfer-feld:matrix.teckids.org"
wiki = "de/Gemeinschaft/Austausch/Campdays"
forum = "teckids/mitgestaltung-und-vereinsleben/25"
+++

Die Campdays sind das regelmäßige Treffen der [Teckids-Gemeinschaft](@/gemeinschaft/offene-gemeinschaft/wer.md),
bei dem alle, die gerne gemeinsamen Aktivitäten aus den Bereichen der Teckids-Themen
nachgehen und sich für unsere gemeinsamen [Ziele und Werte](@/gemeinschaft/offene-gemeinschaft/ziele-werte.md)
interessieren, zusammenkommen (meistens für ein Wochenende).

{% photo_section(title="Themen-Sessions im Barcamp", img="themensessions.jpg", alt="Jugendliche entwerfen eine technische Skizze auf einem Convertible", credit="Dominik George, CC-BY-SA") %}
Der größte Teil jeder Campdays ist das Themen-Barcamp. Alle Teilnehmenden können Sessions
aus den Bereichen der Teckids-Themen vorschlagen und dann gemeinsam in kurzen oder auch längeren
Zeitslots daran arbeiten. Die Sessions können [Bastelthemen](@/projekte/hack-n-fun/tinkering/index.md)
sein, aber auch Vorbereitungssessions unserer [Workshops](@/projekte/hack-n-fun/workshops/index.md)
oder Entwicklungs-Aktivitäten an [freier Schul-Software](@/projekte/schul-frei/schulen-foss/index.md).

### Kennenlern- und Einstiegsthemen

<!-- hier Bild einbauen neben Text, z.B. aus dem Campday-Blogpost oder so -->

An jedem Tag der Campdays organisiert die didaktische Leitung für einen Zeitslot
auch eine Session, die es Neuen ermöglichen soll, einen guten Einstieg in die Themen
der Teckids-Gemeinschaft zu finden.

Gerade bei besonderen Campdays, wie denen in der Winterzeit, wird auch hierzu passendes
Programm organisiert. Traditionell ist das bspw. das Gestalten von Ausstechförmchen mit
dem 3D-Drucker und das anschließende Plätzchenbacken.
{% end %}


{% photo_section(title="Freizeitaktivitäten", img="freizeit.jpg", alt="Laufspiel im Park", credit="Dominik George, CC-BY-SA") %}
Die Campdays werden üblicherweise mit Übernachtungen organisiert, so dass auch
ein aktives Zusammenleben in der Gemeinschaft stattfindet. Außerdem ist viel Raum für
Freizeitaktivitäten wie Spiele, Filmabende oder Ausflüge.

Meistens beginnen die Campdays schon am Freitagabend, so dass sich die gemeinsame
Zeit auch für das Leben in der Gemeinschaft lohnt. Wer kommt, sollte, neben seinen
Themenvorschlägen, auch Vorschläge für die gemeinsame Freizeitgestaltung mitbringen.
{% end %}

## Leitungsthemen und Mitgliederversammlungen

Sofern Bedarf besteht, ist ein Zeitslot für Themen der [Leitungskonferenz](@/gemeinschaft/leitung/leitungskonferenz.md)
reserviert. In diesem Zeitslot werden Themen besprochen, in denen es um die Mitgestaltung in
der Gemeinscahft und im Verein geht oder bei denen eine breite Beteiligung der Mitglieder
sinnvoll ist, um unsere Ziele voranzubringen.

{% teckids_related() %}
Die Campdays sind ein regelmäßiges Treffen der Mitglieder der Teckids-Gemeinschaft.
Grundsätzlich kann jede\*r zu Besuch kommen und teilnehmen. Für Neue, insbesondere
Interessierte, die noch nicht die für die Themen-Sessions notwendige Eigeninitiative
mitbringen, gibt es die Möglichkeit, bei den Campdays Begleitung zu bekommen.

Die Campdays werden im Forum organisiert und die Gemeinschaft lernt sich kontinuierlich
auch in den Chaträumen kennen.
{% end %}
